uuid:
  -
    value: a3ef12af-9366-4ebc-a7f9-6fcf878cb081
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: rhodes-butterfly-valley2b0a2322.jpg
uri:
  -
    value: 'public://2019-10/rhodes-butterfly-valley2b0a2322.jpg'
    url: /sites/default/files/2019-10/rhodes-butterfly-valley2b0a2322.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 637217
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:39:00+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:39:00+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
